/*==========================================================================
	 BANNER
	 ===========================================================================*/
.banner{
	padding-top: 105px;
	background-image:url('../images/girl.jpg');
	background-repeat:no-repeat;
	background-position:right;
	height: 700px;
	width: 100%;
	max-width: 1600px;
	margin:0 auto;
	@media screen and (min-width:320px) and (max-width:500px){
		background-position:center;
	}
}
.banner-content{
	position:relative;
	width: 62%;
	z-index:3;
	h1{
		margin-bottom: 0;
		margin-top: 51px;
		@media screen and (min-width:320px) and (max-width:500px){
			@include font-size(56px);
			line-height: 80px;
		}
		&::selection {
			color:$color-main;
			background-color:$color-title;
		}
	}
	p{
		margin: 10px 0 50px 0;
		@include font-size(18px);
		color:$color-light-grey;
		line-height:30px;
		&::selection {
			color:$color-main;
			background-color:$color-title;
		}
	}
}
/* end banner */